﻿@font-face {
  font-family: "class-wdcht";
  src: url(../fonts/classFonts/Wdcht.ttf) format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "class-xwszh";
  src: url(../fonts/classFonts/Xwszh.ttf) format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "class-mkwtyt";
  src: url(../fonts/classFonts/Mkwtyt.ttf) format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "class-dymt";
  src: url(../fonts/classFonts/Dymt.ttf) format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "class-opposans";
  src: url(../fonts/classFonts/Opposans.ttf) format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "class-lmqylszrht";
  src: url(../fonts/classFonts/Lmqylszrht.ttf) format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "class-rzzyt";
  src: url(../fonts/classFonts/Rzzyt.ttf) format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "class-xhst";
  src: url(../fonts/classFonts/Xhst.ttf) format("truetype");
  font-weight: normal;
  font-style: normal;
}